import request from '@/utils/request'

// 项目咨询--全过程咨询子目录列表
export function apiConsultSubdirectoryLists(params: any) {
    return request.get({ url: '/consult_catalog.consult_subdirectory/lists', params })
}

// 添加项目咨询--全过程咨询子目录
export function apiConsultSubdirectoryAdd(params: any) {
    return request.post({ url: '/consult_catalog.consult_subdirectory/add', params })
}

// 编辑项目咨询--全过程咨询子目录
export function apiConsultSubdirectoryEdit(params: any) {
    return request.post({ url: '/consult_catalog.consult_subdirectory/edit', params })
}

// 删除项目咨询--全过程咨询子目录
export function apiConsultSubdirectoryDelete(params: any) {
    return request.post({ url: '/consult_catalog.consult_subdirectory/delete', params })
}

// 项目咨询--全过程咨询子目录详情
export function apiConsultSubdirectoryDetail(params: any) {
    return request.get({ url: '/consult_catalog.consult_subdirectory/detail', params })
}